.pricing_wrapper_3 {
    width: 100%;
    height: 100%;
    padding: 2rem;
    background-color: var(--primary-background-color);
    margin: auto;
}

.pricing_wrapper_3_child {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin: auto;
}

.pricing_wrapper_3_child1 {
    width: 30%;
    overflow: hidden;
}

.pricing_wrapper_3_child1 img {
    width: 100%;
    height: auto;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    margin: 0;
    object-fit: cover;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.pricing_wrapper_3_child1 img:hover {
    transform: scale(1.05);
    box-shadow: 0px 8px 12px rgba(0, 0, 0, 0.2);
    cursor: pointer;
}


.pricing_wrapper_3_child2 {
    width: 70%;
}

.pricing_wrapper_3_heading {
    font-size: 40px;
    font-weight: 600;
    line-height: 46.88px;
    text-align: left;
}

.pricing_wrapper_3_paragraph {
    font-size: 24px;
    font-weight: 500;
    line-height: 28.13px;
    text-align: left;
}


.pricing_wrapper_3_heading,
.pricing_wrapper_3_paragraph {
    color: var(--secondary-color);
    margin: 20px;
}


/* Small mobile screens (max-width 576px) */
@media (max-width: 576px) {
    .pricing_wrapper_3 {
        padding: 1rem 0;
    }

    .pricing_wrapper_3_child {
        flex-direction: column;
        gap: 0;
    }

    .pricing_wrapper_3_child1,
    .pricing_wrapper_3_child2 {
        width: 100%;
    }

    .pricing_wrapper_3_child1 {
        display: flex;
        justify-content: center;
    }


    .pricing_wrapper_3_child1 img {
        width: 100%;
    }


    .pricing_wrapper_3_heading {
        font-size: 26px;
        text-align: center;
        margin: 10px auto;
    }

    .pricing_wrapper_3_paragraph {
        font-size: 18px;
        text-align: center;
        margin: 10px auto;
    }
}